package math.kombi;

import math.utils.*;

public class Kombi07 {
	public static void main(String[] args) {
		System.out.println("n = 5");
		ArrayUtil.print(KombiUtil.binomialCoeffs(5));
		System.out.println("n = 20");
		ArrayUtil.print(KombiUtil.binomialCoeffs(20));
	}
}
